WS package plug-in validation error in Studio 2017
Thread poster: pjg111

pjg111  Identity Verified
Local time: 20:09
Member (2010)
English to French
Jun 6, 2017

Hi everybody,

When trying to open a downloaded WorldServer package I'm receiving the flwg error message:

Cannot validate SDL plug-in:
SDL.TranslationStudio.Packaging.Convertors.WorldServer.WsPackage.Convertor, SDL.TranslationStudio.Packaging.Convertors.WorldServer, Version=14.0.0.0,Culture=neutral,PublicKey Token=c28cdb26c445c888 does not have an implementation

Result: I cannot open any WS package imported from WorldServer.

Any idea of how working out the issue? Many thanks in advance.

Cheers.

Patrick


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

WS package plug-in validation error in Studio 2017

Advanced search







CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search